{
    "coreDataE1App": {
        "commodity" : {
            "home": {
                "title": "Commodities",
                "createLabel": "Commodity erstellen",
                "createOrEditLabel": "Commodity erstellen oder bearbeiten"
            },
            "created": "Commodity erstellt mit ID {{ param }}",
            "updated": "Commodity aktualisiert mit ID {{ param }}",
            "deleted": "Commodity gelöscht mit ID {{ param }}",
            "delete": {
                "question": "Soll Commodity {{ id }} wirklich dauerhaft gelöscht werden?"
            },
            "detail": {
                "title": "Commodity"
            },
            "cmCode": "Cm Code",
            "description": "Description",
            "status": "Status"
        }
    }
}
